
set DeleteFilesPostRestartLog=logs\DeleteFilesPostRestartLog.log

if "%Symantec Shared Directory%" == "" echo "Symantec Shared Directory" not defined >> "%DeleteFilesPostRestartLog%" && goto :skip_01
if exist "%Symantec Shared Directory%\SSC\*.*" for %%f in ("%Symantec Shared Directory%\SSC\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%Symantec Shared Directory%\Decomposers\*.*" for %%f in ("%Symantec Shared Directory%\Decomposers\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%Symantec Shared Directory%\Decomposers\*.*" for %%f in ("%Symantec Shared Directory%\Decomposers\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%Symantec Shared Directory%\SymcData\*.*" for %%f in ("%Symantec Shared Directory%\SymcData\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%Symantec Shared Directory%\SSC" for %%f in ("%Symantec Shared Directory%\SSC") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%Symantec Shared Directory%\SymcData" for %%f in ("%Symantec Shared Directory%\SymcData") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%Symantec Shared Directory%\Decomposers" for %%f in ("%Symantec Shared Directory%\Decomposers") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_01
if "%Internet Security%" == "" echo "Internet Security" not defined >> "%DeleteFilesPostRestartLog%" && goto :skip_02
if exist "%Internet Security%\*.*" for %%f in ("%Internet Security%\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%Internet Security%" for %%f in ("%Internet Security%") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_02
if "%SCS Install Directory%" == "" echo "SCS Install Directory" not defined >> "%DeleteFilesPostRestartLog%" && goto :skip_03
if exist "%SCS Install Directory%\*.*" for %%f in ("%SCS Install Directory%\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SCS Install Directory%" for %%f in ("%SCS Install Directory%") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_03
if "%QConsole%" == "" echo "QConsole" not defined >> "%DeleteFilesPostRestartLog%" && goto :skip_04
if exist "%QConsole%\*.*" for %%f in ("%QConsole%\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%QConsole%" for %%f in ("%QConsole%") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_04
if "%QServer%" == "" echo "QServer" not defined >> "%DeleteFilesPostRestartLog%" && goto :skip_05
if exist "%QServer%\*.*" for %%f in ("%QServer%\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%QServer%" for %%f in ("%QServer%") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_05
if "%SCFA%" == "" echo "SCFA" not defined >> "%DeleteFilesPostRestartLog%" && goto :skip_06
if exist "%SCFA%\*.*" for %%f in ("%SCFA%\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SCFA%" for %%f in ("%SCFA%") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_06
if "%AMS_INST_PATH%" == "" echo "AMS_INST_PATH" not defined >> "%DeleteFilesPostRestartLog%" && goto :skip_07
if exist "%AMS_INST_PATH%\*.*" for %%f in ("%AMS_INST_PATH%\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%AMS_INST_PATH%" for %%f in ("%AMS_INST_PATH%") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_07
if "%SAVCE%" == "" echo "SAVCE" not defined >> "%DeleteFilesPostRestartLog%" && goto :skip_08
if exist "%SAVCE%\CLT-INST\*.*" for %%f in ("%SAVCE%\CLT-INST\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SAVCE%\I2_LDVP.VDB\*.*" for %%f in ("%SAVCE%\I2_LDVP.VDB\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SAVCE%\SAVRT\*.*" for %%f in ("%SAVCE%\SAVRT\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SAVCE%\SAVRT" for %%f in ("%SAVCE%\SAVRT") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SAVCE%\*.*" for %%f in ("%SAVCE%\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SAVCE%" for %%f in ("%SAVCE%") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_08
if "%SSCADMIN%" == echo "SSCADMIN" not defined >> "%DeleteFilesPostRestartLog%" && "" goto :skip_09
if exist "%SSCADMIN%\pki\roots\*.*" for %%f in ("%SSCADMIN%\pki\roots\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SSCADMIN%\pki\*.*" for %%f in ("%SSCADMIN%\pki\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SSCADMIN%\*.*" for %%f in ("%SSCADMIN%\*.*") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"
if exist "%SSCADMIN%" for %%f in ("%SSCADMIN%") do ESUGUnEn /LF"%DeleteFilesPostRestartLog%" /delatboot"%%f"

:skip_09
